@charset "UTF-8";
/*********************************************************************
*
*  </e/common/css/v2/common.css>
*
*********************************************************************/
/* -----
 * z-indexの管理

    追従ナビ: 40
    hoverメニュー: 1000
    toggleメニュー: 1000
    modal背景: 10000
    modalコンテンツ: 10010
    modal閉じるボタン: 10020
 ----- */
/* ----- reset ----- */
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
  background: transparent;
  border: 0;
  font-size: 100%;
  margin: 0;
  outline: 0;
  padding: 0;
  vertical-align: baseline; }

body {
  background: #fff !important;
  color: #000;
  font-family: Avenir, arial, "Helvetica Neue", sans-serif;
  font-size: 10px;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-weight: normal;
  letter-spacing: .2em;
  line-height: 1.5;
  opacity: 0; }

html.js_touch_device body {
  opacity: 1; }

html.js_page_show_fade body {
  -webkit-transition: opacity 1s ease-in;
  -o-transition: opacity 1s ease-in;
  transition: opacity 1s ease-in;
  /* 表示時のfade処理 */
  opacity: 1; }

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block; }

ol li,
ul li {
  list-style: none; }

blockquote, q {
  quotes: none; }

ins {
  background-color: #ff9;
  color: #000;
  text-decoration: none; }

mark {
  background-color: #ff9;
  color: #000;
  font-style: italic;
  font-weight: bold; }

del {
  text-decoration: line-through; }

abbr[title], dfn[title] {
  border-bottom: 1px dotted;
  cursor: help; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

hr {
  border: 0;
  border-top: 1px solid #cccccc;
  display: block;
  height: 1px;
  margin: 1em 0;
  padding: 0; }

input, select, button {
  font-family: Avenir, arial, "Helvetica Neue", sans-serif;
  vertical-align: middle; }

strong, em {
  font-style: normal;
  font-weight: bold; }

a {
  background: transparent;
  color: #000;
  font-size: 100%;
  margin: 0;
  padding: 0;
  text-decoration: none;
  -webkit-transition: all .4s;
  -o-transition: all .4s;
  transition: all .4s;
  vertical-align: baseline; }
  a:hover img {
    opacity: .7; }

img,
a img {
  border: none;
  vertical-align: bottom; }

dt {
  font-weight: bold; }

address {
  font-style: normal; }

label, input, select, textarea, button {
  cursor: pointer; }

/* 各ページ共通
---------------------------------------------------------- */
/* コンテンツ幅に合わせて中央寄せ */
.content_wrap {
  max-width: 920px;
  margin: 0 auto;
  width: 100%; }

.content_wrap.adjust_width {
  max-width: 1100px; }

/* ボタン
---------------------------------------------------------- */
.btn_frame_black {
  background: transparent;
  border: 3px solid #000;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  color: #000; }

.btn_frame_white {
  background: transparent;
  border: 1px solid #fff;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  color: #fff; }

/* タイトル
---------------------------------------------------------- */
.ttl_main {
  font-size: 30px;
  font-weight: normal;
  line-height: 1.4;
  padding: 118px 0;
  text-align: center; }

/* 文章系
---------------------------------------------------------- */
.txt_read {
  font-size: 16px;
  line-height: 1.6;
  text-align: justify;
  word-break: break-word; }

/* テキストカラー
---------------------------------------------------------- */
.col_red {
  color: #ff0000; }

.col_pink {
  color: #ff00ff; }

.col_orange {
  color: #ff6400; }

.col_purple {
  color: #9600ff; }

/* アイコン
---------------------------------------------------------- */
.img_icon {
  display: inline-block;
  background-color: transparent;
  background-position: top left;
  background-repeat: no-repeat;
  background-size: 100% auto; }
  .img_icon.icon_calendar_white {
    background-image: url(/e/common/img/v2/icon_calendar_white.png);
    height: 16px;
    width: 16px; }
  .img_icon.icon_calendar_gray {
    background-image: url(/e/common/img/v2/icon_calendar_gray.png);
    height: 16px;
    width: 16px; }
  .img_icon.icon_calendar_black {
    background-image: url(/e/common/img/v2/icon_calendar_black.png);
    height: 16px;
    width: 16px; }

/* コンテンツエリア
---------------------------------------------------------- */
.main_content {
  width: 100%; }

/* 予約フォーム
 * color: 白色（デフォルト）, 灰色（.fbqs_col_gray）, 黒色（.fbqs_col_black）
---------------------------------------------------------- */
.fbqs {
  color: #fff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  font-size: 13px;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  padding: 26px 0 55px; }
  .fbqs .fbqs--select_area {
    border-color: #fff;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center; }
    .fbqs .fbqs--select_area .field {
      cursor: pointer;
      margin-left: 10px;
      position: relative;
      width: 133px; }
      .fbqs .fbqs--select_area .field.hotel_select {
        width: 260px; }
      .fbqs .fbqs--select_area .field:first-child {
        margin-left: 0; }
      .fbqs .fbqs--select_area .field.dates .img_icon, .fbqs .fbqs--select_area .field.nights .img_icon {
        bottom: 6px;
        position: absolute;
        right: 0; }
      .fbqs .fbqs--select_area .field.adults_select, .fbqs .fbqs--select_area .field.children_select {
        width: 100px; }
      .fbqs .fbqs--select_area .field span {
        display: inline-block;
        margin-top: 3px; }
  .fbqs .hotel_select {
    position: relative; }
    .fbqs .hotel_select::after {
      border-bottom-style: solid;
      border-bottom-width: 1px;
      border-color: #fff;
      border-right-style: solid;
      border-right-width: 1px;
      bottom: 10px;
      content: '';
      display: inline-block;
      height: 10px;
      position: absolute;
      right: 3px;
      -webkit-transform: rotate(45deg);
      -ms-transform: rotate(45deg);
      transform: rotate(45deg);
      width: 10px;
      z-index: -1; }
    .fbqs .hotel_select .fbqs--select_hotel {
      -webkit-appearance: none;
      -moz-appearance: none;
      appearance: none;
      background: transparent;
      border: none;
      color: #fff;
      display: block;
      font-size: 13px;
      padding: 3px 0;
      width: 100%; }
      .fbqs .hotel_select .fbqs--select_hotel:focus {
        outline: none; }
  .fbqs .adults_select .fbqs--select_adults,
  .fbqs .adults_select .fbqs--select_children,
  .fbqs .children_select .fbqs--select_adults,
  .fbqs .children_select .fbqs--select_children {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background: transparent;
    border: none;
    color: #fff;
    display: block;
    font-size: 13px;
    padding: 3px 0;
    width: 100%; }
    .fbqs .adults_select .fbqs--select_adults:focus,
    .fbqs .adults_select .fbqs--select_children:focus,
    .fbqs .children_select .fbqs--select_adults:focus,
    .fbqs .children_select .fbqs--select_children:focus {
      outline: none; }
  .fbqs .fbqs--submit {
    background-color: transparent;
    background-image: none;
    border-color: #fff;
    border-style: solid;
    border-width: 1px;
    color: #fff;
    cursor: pointer;
    font-size: 13px;
    height: 35px;
    line-height: 35px;
    margin-left: 10px;
    margin-top: 9px;
    outline: none;
    text-transform: uppercase; }
  .fbqs.fbqs_col_gray {
    color: #4e4949; }
    .fbqs.fbqs_col_gray .hotel_select::after {
      border-color: #4e4949; }
    .fbqs.fbqs_col_gray .fbqs--select_hotel {
      color: #4e4949; }
    .fbqs.fbqs_col_gray .fbqs--select_area {
      border-color: #4e4949; }
    .fbqs.fbqs_col_gray .fbqs--select_adults,
    .fbqs.fbqs_col_gray .fbqs--select_children {
      color: #4e4949; }
    .fbqs.fbqs_col_gray .fbqs--submit {
      border-color: #4e4949;
      color: #4e4949; }
  .fbqs.fbqs_col_black {
    color: #000; }
    .fbqs.fbqs_col_black .hotel_select::after {
      border-color: #000; }
    .fbqs.fbqs_col_black .fbqs--select_area {
      border-color: #000; }
    .fbqs.fbqs_col_black .fbqs--select_adults,
    .fbqs.fbqs_col_black .fbqs--select_children {
      color: #000; }
    .fbqs.fbqs_col_black .fbqs--submit {
      border-color: #000;
      color: #000; }

/* ホテル情報エリア
---------------------------------------------------------- */
.introduction_wrap {
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  margin-bottom: 70px; }
  .introduction_wrap .introduction_wrap--item {
    margin-right: 3%;
    text-align: center; }
    .introduction_wrap .introduction_wrap--item:last-child {
      margin-right: 0; }
    .introduction_wrap .introduction_wrap--item a {
      display: block; }
      .introduction_wrap .introduction_wrap--item a .introduction_wrap--txt {
        font-size: 20px;
        margin-top: 20px; }

/* カタログエリア
---------------------------------------------------------- */
.catalog_wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 120px; }
  .catalog_wrap .catalog_wrap--item {
    width: 50%; }
    .catalog_wrap .catalog_wrap--item:first-child {
      margin-right: 5.76%; }
    .catalog_wrap .catalog_wrap--item a {
      display: inline-block; }
    .catalog_wrap .catalog_wrap--item .catalog_wrap--item--img {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex; }
      .catalog_wrap .catalog_wrap--item .catalog_wrap--item--img a:first-child {
        margin-right: 12.29%; }
      .catalog_wrap .catalog_wrap--item .catalog_wrap--item--img .catalog_wrap--notes {
        display: block;
        margin-top: 5px;
        text-align: right; }
    .catalog_wrap .catalog_wrap--item .catalog_wrap--item--txt {
      text-align: center;
      padding-top: 30px;
      margin-bottom: 50px; }
      .catalog_wrap .catalog_wrap--item .catalog_wrap--item--txt p {
        font-size: 16px;
        line-height: 1.4;
        margin-top: 20px; }

/* お知らせエリア
---------------------------------------------------------- */
.info_wrap {
  border-bottom: 1px solid #000;
  margin: 20px auto 0;
  padding-bottom: 20px;
  text-align: center;
  width: 714px;
  /* エリアタイトル */
  /* 日付 */
  /* お知らせタイトル */
  /* お知らせ内容 */ }
  .info_wrap .info_wrap--ttl {
    font-size: 26px;
    line-height: 1;
    margin-bottom: 28px; }
  .info_wrap .info_item {
    margin-bottom: 27px; }
    .info_wrap .info_item a {
      display: block; }
    .info_wrap .info_item:last-child {
      margin-bottom: 0; }
  .info_wrap .info_item--info_date {
    font-size: 14px;
    line-height: 1;
    margin-bottom: 18px; }
  .info_wrap .info_item--info_ttl {
    font-size: 14px;
    font-weight: bold;
    line-height: 1;
    margin-bottom: 14px;
    text-decoration: underline; }
  .info_wrap .info_item--info_desc {
    font-size: 14px;
    line-height: 1.2; }

/* SP
---------------------------------------------------------- */
@media screen and (max-width: 768px) {
  .show_pc {
    display: none; }
  .show_sp {
    display: block; }
  /* コンテンツ幅に合わせて中央寄せ */
  .content_wrap {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    max-width: unset;
    padding-left: 4.53%;
    padding-right: 4.53%;
    width: 100%; }
  /* タイトル - 中（ベース） */
  .ttl_main {
    font-size: 230%;
    padding: 30% 0; }
  /* タイトル - 小 */
  .ttl_main_small {
    font-size: 200%;
    font-weight: normal;
    line-height: 1.4;
    padding: 30% 0;
    text-align: center; }
  /* 文章系 */
  .txt_read {
    font-size: 140%; }
  /* modal */
  .area_modal_content {
    padding: 40px 30px 33px; }
  /* コンテンツエリア */
  .main_content {
    margin-top: 0; }
  /* 予約フォーム
   * color: 白色（デフォルト）, 灰色（.fbqs_col_gray）, 黒色（.fbqs_col_black）
  ---------------------------------------------------------- */
  .fbqs {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    padding: 10% 0 0; }
    .fbqs .fbqs--select_area {
      border-bottom: none;
      -webkit-box-orient: vertical;
      -webkit-box-direction: normal;
      -ms-flex-direction: column;
      flex-direction: column; }
      .fbqs .fbqs--select_area .field {
        border-color: #fff;
        border-bottom-style: solid;
        border-bottom-width: 1px;
        margin-bottom: 10%;
        margin-left: 0;
        width: 100%; }
        .fbqs .fbqs--select_area .field.hotel_select, .fbqs .fbqs--select_area .field.adults_select, .fbqs .fbqs--select_area .field.children_select {
          width: 100%; }
    .fbqs .hotel_select::after {
      content: none; }
    .fbqs .fbqs--submit {
      font-size: 13px;
      height: 35px;
      line-height: 35px;
      margin-left: 0;
      margin-top: 9px; }
    .fbqs.fbqs_col_gray .field {
      border-color: #4e4949; }
    .fbqs.fbqs_col_black .field {
      border-color: #000; }
  /* ホテル情報エリア */
  .introduction_wrap {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap; }
    .introduction_wrap .introduction_wrap--item {
      width: 47%; }
      .introduction_wrap .introduction_wrap--item:nth-child(2) {
        margin-right: 0; }
      .introduction_wrap .introduction_wrap--item:nth-last-child(n+3) {
        margin-bottom: 13.19%; }
      .introduction_wrap .introduction_wrap--item a .introduction_wrap--txt {
        font-size: 140%;
        margin-top: 9.36%; }
  /* カタログエリア */
  .catalog_wrap {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between; }
    .catalog_wrap .catalog_wrap--item {
      width: 100%; }
      .catalog_wrap .catalog_wrap--item:first-child {
        margin-right: 0; }
      .catalog_wrap .catalog_wrap--item .catalog_wrap--item--img a {
        width: 50%; }
        .catalog_wrap .catalog_wrap--item .catalog_wrap--item--img a:first-child {
          margin-right: 6.76%; }
      .catalog_wrap .catalog_wrap--item .catalog_wrap--item--txt {
        text-align: center;
        padding-top: 30px;
        margin-bottom: 50px; }
        .catalog_wrap .catalog_wrap--item .catalog_wrap--item--txt a {
          margin-bottom: 50px; }
          .catalog_wrap .catalog_wrap--item .catalog_wrap--item--txt a:first-child {
            margin-bottom: 0; }
        .catalog_wrap .catalog_wrap--item .catalog_wrap--item--txt p {
          font-size: 140%; }
          .catalog_wrap .catalog_wrap--item .catalog_wrap--item--txt p .show_sp {
            display: inline-block; }
  /* お知らせエリア */
  .info_wrap {
    border-bottom: 0;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    margin: 10% auto 0;
    padding: 0 4.53% 0;
    width: 100%;
    /* エリアタイトル */
    /* 日付 */
    /* お知らせタイトル */
    /* お知らせ内容 */ }
    .info_wrap .info_wrap--ttl {
      font-size: 200%;
      margin-bottom: 7%; }
    .info_wrap .info_wrap--info_date {
      font-size: 140%;
      margin-bottom: 4%; }
    .info_wrap .info_wrap--info_ttl {
      font-size: 140%;
      line-height: 1.8;
      margin-bottom: 5%; }
    .info_wrap .info_wrap--info_desc {
      border-bottom: 1px solid #000;
      font-size: 140%;
      padding-bottom: 5%; } }
